#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF5::SyntaxHighlighting" for configuration "Release"
set_property(TARGET KF5::SyntaxHighlighting APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KF5::SyntaxHighlighting PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt5::Network"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKF5SyntaxHighlighting.so.9.0"
  IMPORTED_SONAME_RELEASE "libKF5SyntaxHighlighting.so.9.0"
  )

list(APPEND _cmake_import_check_targets KF5::SyntaxHighlighting )
list(APPEND _cmake_import_check_files_for_KF5::SyntaxHighlighting "${_IMPORT_PREFIX}/lib/libKF5SyntaxHighlighting.so.9.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
